.UILiteSwitchBar {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BACKGROUND-COLOR: #2f477a; TEXT-ALIGN: right
}
.UILiteSwitchBar {
	COLOR: #9daccc! important
}
.UILiteSwitchBar A {
	COLOR: #9daccc! important
}
.UILiteSwitchBar A {
	TEXT-DECORATION: underline! important
}
BODY.fan_widget {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.fan_box .full_widget {
	BORDER-RIGHT: #94a3c4 1px solid; BORDER-TOP: #94a3c4 1px solid; BACKGROUND: white; BORDER-LEFT: #94a3c4 1px solid; BORDER-BOTTOM: #94a3c4 1px solid
}
.fan_box .full_widget .connect_top {
	BACKGROUND: #eceff5
}
.fan_box .connect_top {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 8px; PADDING-TOP: 10px
}
.fan_box .profileimage {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; WIDTH: 40px; PADDING-TOP: 0px; HEIGHT: 40px
}
.fan_box .connect_action {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.fan_box .connect_action .name {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 15px
}
.fan_box .connect_button {
	PADDING-TOP: 5px
}
.fan_box .connect_button .UIActionButton {
	MARGIN: 1px 0px 0px
}
.fan_box .connect_action A.undo {
	MARGIN: 0px 0px 0px 3px
}
.fan_box .page_stream {
	PADDING-RIGHT: 10px; BORDER-TOP: #d8dfea 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; OVERFLOW: auto; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 300px; TEXT-ALIGN: center
}
.fan_box .page_stream .loader {
	PADDING-TOP: 20px
}
.fan_box .UIIntentionalStory {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; PADDING-TOP: 7px; TEXT-ALIGN: left
}
.fan_box .UIIntentionalStory .UIMediaItem_UnknownWidth {
	MAX-WIDTH: 100px
}
.fan_box .connections {
	PADDING-RIGHT: 0px; BORDER-TOP: #d8dfea 1px solid; PADDING-LEFT: 10px; MIN-HEIGHT: 150px; PADDING-BOTTOM: 4px; PADDING-TOP: 10px
}
.fan_box .connections .connections_grid {
	PADDING-TOP: 5px
}
.fan_box .connections_grid .grid_item {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 8px; OVERFLOW: hidden; WIDTH: 50px; PADDING-TOP: 0px
}
.fan_box .connections_grid .grid_item .name {
	FONT-SIZE: 9px; OVERFLOW: hidden; COLOR: #808080; PADDING-TOP: 2px; WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
.fan_box .hidden {
	DISPLAY: none
}
.fan_box .connect_span {
	MARGIN: 0px 0px 1px
}
.tooltip_pro {
	DISPLAY: none; Z-INDEX: 35; POSITION: absolute
}
.tooltip_pro .tooltip_text {
	PADDING-RIGHT: 8px; PADDING-LEFT: 9px; FONT-SIZE: 11px; BACKGROUND: #282828; LEFT: 0px; PADDING-BOTTOM: 3px; COLOR: #fff; PADDING-TOP: 3px; WHITE-SPACE: nowrap; POSITION: relative; TEXT-ALIGN: center
}
.tooltip_pro .tooltip_pointer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1px; BACKGROUND: url(/rsrc.php/zD4KF/hash/aq8ok1r7.gif) no-repeat center top; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 7px; PADDING-TOP: 0px; HEIGHT: 4px
}
.object_browser_body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; OVERFLOW: auto; WIDTH: 100%; PADDING-TOP: 3px; POSITION: relative; HEIGHT: 320px
}
.object_browser_header {
	DISPLAY: inline
}
.object_browser_segment_div {
	ZOOM: 1; POSITION: relative
}
.object_browser_search_header {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: #f2f2f2; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BORDER-BOTTOM: #e5e5e5 1px solid; POSITION: relative; HEIGHT: 16px
}
.object_browser_search_header .title {
	FLOAT: left
}
.object_browser_search_header .remove_link {
	PADDING-RIGHT: 10px; FLOAT: right
}
.browse_friends_filters LABEL {
	PADDING-RIGHT: 5px; FONT-WEIGHT: normal; COLOR: #333
}
.browse_friends_filters {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: #f2f2f2; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BORDER-BOTTOM: #e5e5e5 1px solid
}
.object_browser_no_results {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3b5998; PADDING-TOP: 16px; BORDER-BOTTOM: #eee 1px solid; HEIGHT: 33px; TEXT-ALIGN: center
}
.object_browser_pager_less {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3b5998; PADDING-TOP: 16px; BORDER-BOTTOM: #eee 1px solid; HEIGHT: 33px; TEXT-ALIGN: center
}
.object_browser_pager_more {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3b5998; PADDING-TOP: 16px; BORDER-BOTTOM: #eee 1px solid; HEIGHT: 33px; TEXT-ALIGN: center
}
.object_browser_block_people {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3b5998; PADDING-TOP: 16px; BORDER-BOTTOM: #eee 1px solid; HEIGHT: 33px; TEXT-ALIGN: center
}
.object_browser_pager_less:hover {
	BACKGROUND-COLOR: #f0f2f7
}
.object_browser_pager_more:hover {
	BACKGROUND-COLOR: #f0f2f7
}
.object_browser_tab_container {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: #f2f2f2; PADDING-BOTTOM: 6px; PADDING-TOP: 7px; BORDER-BOTTOM: #ddd 1px solid; HEIGHT: 20px
}
.object_browser_search_wrapper {
	BACKGROUND: #f2f2f2; FLOAT: right; POSITION: relative; TOP: -4px
}
.object_browser_search_wrapper .inputsearch {
	BACKGROUND-COLOR: #fff
}
.object_browser_tab_container LI {
	PADDING-BOTTOM: 3px
}
.object_browser_tab_container INPUT {
	MARGIN: 3px
}
.browse_friends_filters SELECT {
	MARGIN: 0px 4px
}
.browse_friends_filters .accessibility_instructions {
	DISPLAY: none
}
.object_browser_hidden_action .UIActionButton {
	DISPLAY: none
}
.object_browser_fallback_container {
	LINE-HEIGHT: 300px; TEXT-ALIGN: center
}
.fbpage_edit_header {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: -7px 0px 19px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 31px; BORDER-RIGHT-WIDTH: 0px
}
.pages_edit .fbpage_edit_header {
	MARGIN: 0px
}
.icon_dock {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 300px; PADDING-TOP: 0px
}
.icon_dock .icon_dock_container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 30; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 8px
}
.icon_dock .edit_link {
	PADDING-RIGHT: 8px; DISPLAY: block; FONT-WEIGHT: bold; FLOAT: right; MARGIN: 0px; COLOR: #666; PADDING-TOP: 10px
}
.icon_dock A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 8px
}
.edit_app_switcher {
	MARGIN: 0px; PADDING-TOP: 6px
}
.edit_app_switcher .app_switcher_button .name {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.edit_app_switcher .app_switcher_menu {
	WIDTH: 160px
}
.edit_app_switcher .app_switcher_menu .name {
	WIDTH: 105px; TEXT-ALIGN: left
}
.edit_app_switcher .app_switcher_button .arrow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 2px
}
.fbpage_edit_header .left_header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 2px; OVERFLOW: hidden; WIDTH: 250px; PADDING-TOP: 7px; WHITE-SPACE: nowrap
}
.fbpage_edit_header .left_header_text {
	PADDING-LEFT: 5px; POSITION: relative; TOP: -4px
}
.fbpage_edit_header DIV.left_header .edit_link {
	PADDING-LEFT: 4px; FONT-WEIGHT: normal; COLOR: #ccc
}
.fbpage_edit_header DIV.left_header .edit_link A {
	COLOR: #6d84b4
}
.pages_viewer_settings {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.pages_viewer_settings .profile_pic {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 100px; PADDING-TOP: 0px
}
.pages_viewer_settings .checkbox_table {
	FONT-WEIGHT: normal; MARGIN: 10px 0px; COLOR: #000
}
.pages_viewer_settings .checkbox_table .checkbox {
	VERTICAL-ALIGN: top
}
.pages_viewer_settings .checkbox_table LABEL {
	FONT-WEIGHT: normal; COLOR: #000
}
.pages_viewer_settings .checkbox_table LABEL .fbpage_profile_viewer_settings_subtext {
	FONT-SIZE: 9px; COLOR: #808080
}
.pages_viewer_settings .privacy_explanation {
	FONT-SIZE: 9px; COLOR: #808080
}
.fan_status_inactive {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; LINE-HEIGHT: 18px; PADDING-TOP: 0px; BACKGROUND-COLOR: #fffccc
}
.SocialGraphPage_Container {
	PADDING-TOP: 20px
}
.SocialGraphPage_SearchContainer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px
}
.SocialGraphPage_SearchContainer #SocialGraphPage_Search {
	MARGIN: 0px; WIDTH: 128px; HEIGHT: 14px
}
.connect_widget .connect_widget_facebook_logo_menubar {
	BORDER-RIGHT: #244588 1px solid; BORDER-TOP: #244588 1px solid; MARGIN-BOTTOM: -1px; BORDER-LEFT: #244588 1px solid; BORDER-BOTTOM: #244588 1px; POSITION: relative; BACKGROUND-COLOR: #3b5998
}
.connect_widget .connect_widget_facebook_logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 3px
}
.connect_widget .connect_widget_facebook_logo SPAN {
	DISPLAY: block; BACKGROUND: url(/rsrc.php/zE914/hash/39wqcmrw.gif) no-repeat 0px 0px; WIDTH: 90px; HEIGHT: 17px
}
.connect_widget .connect_widget_facebook_logo:hover SPAN {
	BACKGROUND-POSITION: left -17px
}
.connect_widget .connect_widget_menu_options {
	FLOAT: right
}
.connect_widget .connect_widget_menu_link {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 3px; COLOR: #fff; MARGIN-RIGHT: 5px; PADDING-TOP: 5px; HEIGHT: 17px
}
.connect_widget .connect_widget_menu_link:hover {
	BACKGROUND-COLOR: #5c75aa; TEXT-DECORATION: none
}
#bootloader_css_1l9jiqbi3a3o4g0k_pkg_css {
	HEIGHT: 42px
}
